[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070710 changes



New package gdesklets-goodweather
	Themeable weather and condition display for gdesklet

New package gshutdown
	GShutDown is an advanced shut down utility for GNOME

New package kicker-compiz
	Makes KDE kicker Pager applet work with compiz

New package libp11
	Library for using PKCS#11 modules

New package libtomcrypt
	a comprehensive, portable cryptographic toolkit

New package libtommath
	a portable number theoretic multiple-precision integer library

New package perl-NetAddr-IP
	Manages IPv4 and IPv6 addresses and subnets

New package proxychains
	Provides proxy support to any application

New package tgif
	2-D drawling tool

New package urlview
	URL extractor/launcher

New package xcb-proto
	XCB protocol descriptions


 
Updated Packages:

aria2-0.11.1-1.fc8
------------------
* Mon Jul 09 2007 Michał Bentkowski <mr.ecik at gmail.com> - 0.11.1-1
- Update to 0.11.1

at-3.1.10-14.fc8
----------------
* Mon Jul 09 2007 Marcela Maslanova <mmaslano redhat com> - 3.1.10-14
- feature: add configuration file
- fix -V option
- fix init script
at-spi-1.19.5-1.fc8
-------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 1.19.5-1
- Update to 1.19.5

bcel-0:5.1-10jpp.3.fc8
----------------------
* Mon Jul 09 2007 Permaine Cheung <pcheung at redhat.com> 0:5.1-10jpp.3
- Fixed unowned directory

* Thu Apr 19 2007 Permaine Cheung <pcheung at redhat.com> 0:5.1-10jpp.2
- Rebuild

cfitsio-3.040-1.fc8
-------------------
* Mon Jul 09 2007 Matthew Truch <matt at truch.net> - 3.040-1
- Upgrade to version 3.040 of cfitsio.

control-center-1:2.19.5-1.fc8
-----------------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1 
- Update to 2.19.5

crossvc-1.5.2-0.1.fc8
---------------------
* Mon Jul 09 2007 Jochen Schmitt <Jochen herr-schmitt de> 1.5.2-0.1
- Prerelease of CrossVC-1.5.2 (Fix #246024)

dasher-4.5.2-1.fc8
------------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 4.5.2-1
- Update to 4.5.2

dates-0.4.3-1.fc8
-----------------
* Mon Jul 09 2007 Denis Leroy <denis poolshark org> - 0.4.3-1
- Update to 0.4.3
- Added X prefix to SingleInstance in desktop file

deluge-0.5.2-1.fc8
------------------
* Sun Jul 08 2007 Peter Gordon <peter thecodergeek com> - 0.5.2-1
- Update to new upstream release (0.5.2)
- Update Summary and %description to reflect new µTorrent-compatible Peer
  Exchange ("PEX") functionality.

* Thu Jun 07 2007 Peter Gordon <peter thecodergeek com> - 0.5.0.90.2-2
- Update to new upstream release (0.5.1 Beta 2)

dhcp-12:3.0.6-1.fc8
-------------------
* Tue Jul 10 2007 David Cantrell <dcantrell redhat com> - 12:3.0.6-1
- Upgrade to ISC dhcp-3.0.6
- Remove the -TERM option from killproc command (#245317)

* Wed Jun 20 2007 David Cantrell <dcantrell redhat com> - 12:3.0.5-37
- For init script functions, echo new line after OK or FAIL msg (#244956)

* Fri Jun 15 2007 David Cantrell <dcantrell redhat com> - 12:3.0.5-36
- BOOTP_BROADCAST_ALWAYS is not the same as ATSFP, fixed
- Added anycast mac support to dhclient for OLPC

dtc-0-0.4.20070709.fc8
----------------------
* Mon Jul 09 2007 Josh Boyer <jwboyer jdub homelinux org>
- Update to new snapshot
ebtables-2.0.8-2.fc8
--------------------
* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 2.0.8-2
- remove "Fedora Core" reference in spec

eel2-2.19.5-1.fc8
-----------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

eog-2.19.4-1.fc8
----------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

epiphany-2.19.5-1.fc8
---------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> 2.19.5-1
- Update to 2.19.5

* Fri May 25 2007 Christopher Aillon <caillon redhat com> 2.19.2-2
- Rebuild against newer gecko

* Mon May 21 2007 Matthias Clasen <mclasen redhat com> 2.19.2-1
- Update to 2.19.2

evince-0.9.2-1.fc8
------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 0.9.2-1
- Update to 0.9.2

evolution-data-server-1.11.5-1.fc8
----------------------------------
* Mon Jul 09 2007 Matthew Barnes <mbarnes redhat com> - 1.11.5-1.fc8
- Update to 1.11.5

evolution-exchange-2.11.5-1.fc8
-------------------------------
* Mon Jul 09 2007 Matthew Barnes <mbarnes redhat com> - 2.11.5-1.fc8
- Update to 2.11.5

firefox-2.0.0.4-3.fc8
---------------------
* Fri Jun 29 2007 Martin Stransky <stransky redhat com> 2.0.0.4-3
- backported pango patches from FC6 (1.5.0.12)

fortune-firefly-2.1.2-4.fc8
---------------------------
* Mon Jul 09 2007 Karen Pease <meme daughtersoftiresias org> - 2.1.2.4
- Upping tag to sync builds.

* Mon Jul 09 2007 Karen Pease <meme daughtersoftiresias org> - 2.1.2.3
- Upping tag to sync builds.

* Mon May 07 2007 Karen Pease <meme daughtersoftiresias org> - 2.1.2.2
- Upping tag to sync builds.

gail-1.19.5-1.fc8
-----------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 1.19.5-1
- Update to 1.19.5

gc-7.0-1.fc8
------------
* Mon Jul 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 7.0-1
- gc-7.0

* Mon Dec 11 2006 Rex Dieter <rexdieter[AT]users.sf.net> 6.8-3
- Obsoletes/Provides: libgc(-devel) (rpmforge compatibility)

* Mon Aug 28 2006 Rex Dieter <rexdieter[AT]users.sf.net> 6.8-2
- fc6 respin

gimp-2:2.2.16-1.fc8
-------------------
* Mon Jul 09 2007 Nils Philippsen <nphilipp redhat com> - 2:2.2.16-1
- version 2.2.16

  Bugs fixed in GIMP 2.2.16
  =========================

  - improved input value validation in several file plug-ins (bug #453973)
  - improved handling of corrupt or invalid XCF files
  - guard against integer overflows in several file plug-ins (bug #451379)
  - fixed handling of background alpha channel in XCF files (bug #443097)
  - improved forward compatibility of the config parser
  - fixed crash when previewing some animated brushes (bug #446005)

- remove obsolete psd-invalid-dimensions patch

gnome-keyring-2.19.5-1.fc8
--------------------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

* Sun May 20 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-1
- Update to 2.19.2

* Tue Mar 13 2007 Matthias Clasen <mclasen redhat com> - 0.8-1
- Update to 0.8

gnome-launch-box-0.4-2.fc8
--------------------------

gnome-panel-2.19.5-1.fc8
------------------------
* Sun Jul 08 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

gnome-screensaver-2.19.1.1-2.fc8
--------------------------------
* Mon Jul 09 2007 Ray Strode <rstrode redhat com> - 2.19.1.1-2
- add missing build requires to get fade animation back 
  (bug 247485)

gnome-sharp-2.16.0-2.fc8
------------------------
* Tue Jul 10 2007 Xavier Lamien < lxtnow[at]gmail.com > - 2.16.0-2
- Fixed build with automake-1.10 [bug #247592].
gnome-speech-0.4.15-1.fc8
-------------------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 0.4.15-1
- Updat to 0.4.15

gnome-system-monitor-2.19.5-1.fc8
---------------------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

gnome-themes-2.19.5-1.fc8
-------------------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

gok-1.3.1-1.fc8
---------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 1.3.1-1
- Update to 1.3.1

gpgme-1.1.5-1.fc8
-----------------
* Mon Jul 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.1.5-1
- gpgme-1.1.5

gscan2pdf-0.9.13-1.fc8
----------------------
* Mon Jul 09 2007 Bernard Johnson <bjohnson symetrix com> - 0.9.13-1
- v 0.9.13

* Thu Jun 21 2007 Bernard Johnson <bjohnson symetrix com> - 0.9.12-2
- fix requires from ImageMagick to ImageMagick-perl
- add History to %doc list

gtk-gnutella-0.96.4-1.fc8
-------------------------
* Tue Jul 10 2007 Dmitry Butskoy <Dmitry Butskoy name> - 0.96.4-1
- update to 0.96.4

* Tue Jun 26 2007 Dmitry Butskoy <Dmitry Butskoy name>
- drop X-Fedora category from desktop file

gtk2-engines-2.11.3-1.fc8
-------------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.11.3-1
- Update to 2.11.3

gtkhtml3-3.15.5-1.fc8
---------------------
* Mon Jul 09 2007 Matthew Barnes <mbarnes redhat com> - 3.15.5-1.fc8
- Update to 3.15.5

* Mon Jun 18 2007 Matthew Barnes <mbarnes redhat com> - 3.15.4-1.fc8
- Update to 3.15.4

* Mon Jun 04 2007 Matthew Barnes <mbarnes redhat com> - 3.15.3-1.fc8
- Update to 3.15.3

hddtemp-0.3-0.12.beta15.fc8
---------------------------
* Tue Jul 10 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.3-0.12.beta15
- Improve init script LSB compliance.

hdparm-7.6-1.fc8
----------------
* Tue Jul 10 2007 Karsten Hopp <karsten redhat com> 7.6-1
- update to version 7.6

highlight-2.6.1-1.fc8
---------------------
* Tue Jul 10 2007 Jochen Schmitt <Jochen herr-schmitt de> 2.6.1-1
- New upstream release

* Tue Feb 06 2007 Jochen Schmitt <Jochen herr-schmitt de> 2.4.8-2
- fir rpmopt bug (#227292)

* Mon Oct 23 2006 Jochen Schmitt <Jochen herr-schmitt de> 2.4.8-1
- New upstream release

hplip-2.7.6-5.fc8
-----------------
* Mon Jul 09 2007 Tim Waugh <twaugh redhat com> 2.7.6-5
- Read system config when run as root (bug #242974).

* Mon Jul 09 2007 Tim Waugh <twaugh redhat com> 2.7.6-4
- Moved reportlab requirement to gui sub-package (bug #189030).
- Patchlevel 1.

hunspell-bg-4.0-1.fc8
---------------------

hunspell-ca-0.20060508-1.fc8
----------------------------

hunspell-da-1.7.13-1.fc8
------------------------

icu4j-0:3.6.1-1jpp.2.fc8
------------------------
* Wed Jun 27 2007 Ben Konrath <bkonrath redhat com> - 0:3.6.1-1jpp.2
- Remove requires eclipse-rcp in eclipse sub-package.

k3d-0.6.7.0-1.fc8
-----------------
* Mon Jul 09 2007 Denis Leroy <denis poolshark org> - 0.6.7.0-1
- Update to 0.6.7.0
- Removed patches that moved upstream
- Added gnome-vfs2-devel, fixed gnome-vfs2 missing config
- Fixed lib64 script to avoid autoreconf
- Added aqsis dependency
- Removed MultipleArgs from desktop file

* Fri Dec 29 2006 Denis Leroy <denis poolshark org> - 0.6.5.0-1
- Update to 0.6.5.0
- Added patch to fix x86_64 startup crash in viewport widget
- Added patch to fix python 2.5 API changes

* Mon Dec 11 2006 Denis Leroy <denis poolshark org> - 0.6.4.0-2
- Rebuild with python 2.5

kdelibs-6:3.5.7-9.fc8
---------------------
* Mon Jul 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-9
- omit ICEauthority patch (kde#147454, rh#247455)

kernel-2.6.22-1.fc8
-------------------
* Mon Jul 09 2007 Dave Jones <davej redhat com>
- 2.6.22

kexec-tools-1.101-73.fc8
------------------------
* Mon Jul 09 2007 Neil Horman <nhorman redhat com> - 1.101-73.fc8
- Fix up language files for kexec (bz 246508)

libgail-gnome-1.19.5-1.fc8
--------------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 1.19.5-1
- Update to 1.19.5

libgnomecanvas-2.19.0-1.fc8
---------------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.0-1
- Update to 2.19.0

* Thu Dec 07 2006 Matthias Clasen <mclasen redhat com> - 2.14.0-5
- Small spec file cleanups

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 2.14.0-4.1
- rebuild

libgtop2-2.19.5-1.fc8
---------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

libpaper-1.1.21-1.fc8.1
-----------------------
* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 1.1.21-1.1
- BR: libtool

* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 1.1.21-1
- bump to 1.1.21
- fix automake bug (bz 247458)

libpri-1.4.1-1.fc8
------------------
* Mon Jul 09 2007 Jeffrey C. Ollie <jeff ocjtech us> - 1.4.1-1
- Update to 1.4.1

libselinux-2.0.23-2.fc8
-----------------------
* Tue Jul 10 2007 Dan Walsh <dwalsh redhat com> - 2.0.23-2
- Fix man page markup lanquage for translations

libtirpc-0.1.7-7.fc8
--------------------
* Mon Jul 09 2007 <steved redhat com> 0.1.7-7
- Fixed infinite loop in svc_run() (bz 246677)

* Thu Apr 26 2007 <steved redhat com> 0.1.7-6
- Fixed potential buffer overflow in xdr_strings
- Added a optimization to bindresvport that allows more
  ports to be tried.

libvirt-0.3.0-1.fc8
-------------------
* Mon Jul 09 2007 Daniel Veillard <veillard redhat com> - 0.3.0-1.fc8
- Release of 0.3.0
- Secure remote access support
- unification of daemons
- lots of assorted bugfixes and cleanups
- documentation and localization improvements

* Fri Jun 08 2007 Daniel Veillard <veillard redhat com> - 0.2.3-1.fc8
- Release of 0.2.3
- lot of assorted bugfixes and cleanups
- support for Xen-3.1
- new scheduler API

* Tue Apr 17 2007 Daniel Veillard <veillard redhat com> - 0.2.2-1
- Release of 0.2.2
- lot of assorted bugfixes and cleanups
- preparing for Xen-3.0.5

lincity-ng-1.1.0-1.fc8.1
------------------------
* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 1.1.0-1.1
- rebuild for new SDL_gfx in rawhide

logwatch-7.3.6-5.fc8
--------------------
* Tue Jul 10 2007 Ivana Varekova <varekova redhat com> 7.3.6-5
- Resolves: #247511
  add zz-disk_space patch

* Tue Jul 10 2007 Ivana Varekova <varekova redhat com> 7.3.6-4
- Resolves: #246655
  add cron service patch

mailcap-2.1.25-1.fc8
--------------------
* Tue Jul 10 2007 Miroslav Lichvar <mlichvar redhat com> 2.1.25-1
- add image/vnd.microsoft.icon to mime.types (#247222)

mdadm-2.6.2-4.fc8
-----------------
* Mon Jul 09 2007 Doug Ledford <dledford redhat com> - 2.6.2-4
- Oops, if we call -C -e1, minor_version is no longer properly set, fix that
  up
- Related: bz230207

minicom-2.2-2.fc8
-----------------
* Tue Jul 10 2007 Miroslav Lichvar <mlichvar redhat com> 2.2-2
- improve signal handling a bit (#246465)

nagios-2.9-2.fc8
----------------
* Tue Jul 10 2007 Mike McGrath <mmcgrath redhat com> 2.9-2
- Release bump
nautilus-2.19.5-1.fc8
---------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-2
- Fix directory ownership issues

* Mon Jun 18 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

nethack-3.4.3-14.fc8
--------------------
* Mon Jul 09 2007 Luke Macken <lmacken redhat com> 3.4.3-14
- Fix nethack.desktop (Bug #247373)

* Sun Jul 08 2007 Florian La Roche <laroche redhat com> 3.4.3-13
- require xorg-x11-font-utils (to run mkfontdir) for post script

* Mon Oct 16 2006 Luke Macken <lmacken redhat com> 3.4.3-12
- Own /usr/games/nethack-3.4.3

nginx-0.5.27-1.fc8
------------------
* Mon Jul 09 2007 Jeremy Hinegardner <jeremy hinegardner org> - 0.5.27-1
- Update to 0.5.27

ntfsprogs-1.13.1-5.fc8
----------------------
* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 1.13.1-5
- don't package items which say they should never be installed (resolves bz 247398)

openldap-2.3.34-6.fc8
---------------------
* Wed Jul 04 2007 Jan Safranek <jsafranek redhat com> 2.3.34-6.fc8
- fix compat-slapcat compilation. Now it can be found in 
  /usr/lib/compat-openldap/slapcat, because the tool checks argv[0]
  (#246581)

orca-2.19.5-1.fc8
-----------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

perl-Crypt-Simple-0.06-4.fc8
----------------------------
* Mon Jul 09 2007 Allisson Azevedo <allisson gmail com> 0.06-4
- Add exception for FC-6
perl-File-Remove-0.37-1.fc8
---------------------------
* Tue Jul 10 2007 Ralf Corsépius <rc040203 freenet de> - 0.37-1
- Upstream update.

* Mon Jul 02 2007 Ralf Corsépius <rc040203 freenet de> - 0.36-2
- Increment release due to koji suckage.

* Mon Jul 02 2007 Ralf Corsépius <rc040203 freenet de> - 0.36-1
- Upsteam update.
- BR: perl(ExtUtils::MakeMaker).
- BR: perl(Test::More).

php-pear-Net-Ping-2.4.2-1.fc8
-----------------------------

pkgconfig-1:0.22-1.fc8
----------------------
* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 1:0.22-1
- Update to 0.22
- Drop upstreamed patch

powertop-1.7-3.fc8
------------------
* Mon Jul 09 2007 Adam Jackson <ajax redhat com> 1.7-3
- powertop-1.7-strncpy.patch: Use strncpy() to avoid stack smash. Patch from
  Till Maas. (#246796)

pygtk2-2.10.6-1.fc8
-------------------
* Tue Jul 10 2007 Matthew Barnes <mbarnes redhat com> - 2.10.6-1.fc8
- Update to 2.10.6

* Mon Jul 09 2007 Matthew Barnes <mbarnes redhat com> - 2.10.5-1.fc8
- Update to 2.10.5

python-genshi-0.4.2-2.fc8
-------------------------
* Mon Jul 09 2007 Jeffrey C. Ollie <jeff ocjtech us> - 0.4.2-2
- BR python-setuptools so that egg-info files get installed.  Fixes #247430.

qgis-0.8.1-11.fc8
-----------------
* Tue Jul 10 2007 Douglas E. Warner <silfreed silfreed net> 0.8.1-11
- allowing docs to be installed by qgis so they can be referenced by internal
  help system (bug#241403)
- updated lib64 patch (bug#247549) to try to get plugins found on x86_64

rb_libtorrent-0.12-1.fc8
------------------------
* Thu Jun 07 2007 Peter Gordon <peter thecodergeek com> - 0.12-1
- Update to new upstream release (0.12 Final)
- Split examples into a subpackage. Applications that use rb_libtorrent
  don't need the example binaries installed; and splitting the package in this
  manner is a bit more friendly to multilib environments.

* Sun Mar 11 2007 Peter Gordon <peter thecodergeek com> - 0.12-0.rc1
- Update to new upstream release (0.12 RC).
- Forcibly use the system libtool to ensure that we remove any RPATH hacks.

rdate-1.4-8.fc8
---------------
* Tue Jul 10 2007 Jiri Moskovcak <jmoskovc redhat com> 1.4-8
- fixes memory allocation
- Resolves: #190883

rpm-4.4.2.1-0.4.rc3
-------------------
* Mon Jul 09 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-0.4.rc3
- 4.4.2.1-rc3

* Wed Jul 04 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-0.4.rc2
- 4.4.2.1-rc2

* Thu Jun 28 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-0.3.rc1
- don't hang because of leftover query iterators (#246044)

scrub-1.9-1.fc8
---------------
* Mon Jul 09 2007 Tom "spot" Callaway <tcallawa redhat com> 1.9-1
- bump to 1.9

slang-2.1.1-1.fc8
-----------------
* Mon Jul 09 2007 Miroslav Lichvar <mlichvar redhat com> - 2.1.1-1
- update to 2.1.1

synaptic-0.57.2-12.fc8
----------------------
* Tue Jul 10 2007 Panu Matilainen <pmatilai redhat com> - 0.57.2-12
- fix desktop categories
- fix pam_stack autodetection

* Sun Jul 08 2007 Panu Matilainen <pmatilai redhat com> - 0.57.2-11
- add an ugly kludge to make it work with new apt-rpm progress api
- update buildreq apt version for the above

* Sun Jun 03 2007 Axel Thimm <Axel Thimm ATrpms net> - 0.57.2-10
- Autodetect pam_stack module at build time.

system-config-printer-0.7.70-1.fc8
----------------------------------
* Mon Jul 09 2007 Tim Waugh <twaugh redhat com> 0.7.70-1
- Requires pirut for system-install-packages.
- 0.7.70:
  - Increased GetReady->NewPrinter timeout.
  - More binary names mapped to package named.
  - Run system-install-packages to install missing drivers (bug #246726).
  - Less debug output.
  - Desktop file fixes for KDE (bug #247299).

udev-113-3.fc8
--------------
* Mon Jul 09 2007 Harald Hoyer <harald redhat com> - 113-3
- speedup things a little bit

uw-imap-2006j-1.fc8
-------------------
* Mon Jul 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2006j-1
- imap-2006j1

vino-2.19.5-1.fc8
-----------------
* Mon Jul 09 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

vsftpd-2.0.5-18.fc8
-------------------
* Tue Jul 10 2007 Maros Barabas <mbarabas redhat com> - 2.0.5-18
- Add comment for xferlog_std_format
- Resolves #218260

wavbreaker-0.8.1-2.fc8
----------------------
* Fri Jul 06 2007 Homer <dmaley at nc.rr.com> 0.8.1-2
- new version 0.8.1

wireshark-0.99.6-1.fc8
----------------------
* Mon Jul 09 2007 Radek Vokal <rvokal redhat com> 0.99.6-1
- upgrade to 0.99.6 final

xchat-1:2.8.4-2.fc8
-------------------
* Tue Jul 10 2007 Kevin Kofler <Kevin tigcc ticalc org> - 1:2.8.4-2
- apply xc284-scrollbmkdir.diff from upstream

xchat-gnome-0.18-2.fc8
----------------------
* Mon Jul 09 2007 Brian Pepple <bpepple fedoraproject org> - 0.18-2
- Drop requires on python, since dep on python-libs will be pulled in.

* Mon Jul 09 2007 Brian Pepple <bpepple fedoraproject org> - 0.18-1
- Update to 0.18.
- Drop static patch, fixed upstream.
- Drop setup-dialog patch, fixed upstream.
- Drop gettext patch.
- Update config patch.

* Sun Jun 10 2007 Brian Pepple <bpepple fedoraproject org> - 0.17-7
- Drop requires on yelp.

xdg-user-dirs-gtk-0.5-2.fc8
---------------------------
* Fri Jul 06 2007 Matthias Clasen  <mclasen redhat com> - 0.5-2
- Make the autostart file work in KDE (#247304)

xfdesktop-4.4.1-2.fc8
---------------------
* Mon Jul 09 2007 Kevin Fenzi <kevin tummy com> - 4.4.1-2
- Add patch to fix menu lockups with new gtk2

xfwm4-4.4.1-2.fc8
-----------------
* Mon Jul 09 2007 Kevin Fenzi <kevin tummy com> - 4.4.1-2
- Add patch for gtk2 hang issue (fixes #243735)

xmoto-0.3.1-1.fc8
-----------------
* Mon Jul 09 2007 Jon Ciesla <limb jcomserv net> 0.3.1-1
- Bumped to upstream, BZ 247445.

* Wed Jun 20 2007 Jon Ciesla <limb jcomserv net> 0.3.0-1
- Bumped to upstream.

* Mon Mar 19 2007 Jon Ciesla <limb jcomserv net> 0.2.7-1
- Bumped to upstream, fixed man issues.

xorg-x11-drv-savage-2.1.2-5.fc8
-------------------------------
* Mon Jul 09 2007 Adam Jackson <ajax redhat com> 2.1.2-5
- savage-2.1.2-panel-range-hack.patch: If we find a panel but no EDID,
  stretch the sync ranges out to fit the panel size. (#243589)

zzuf-0.9-1.fc8
--------------

Broken deps for x86_64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	ScientificPython - 2.6-8.fc8.x86_64 requires libopal.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.x86_64 requires liborte.so.0()(64bit)
	anaconda - 11.3.0.5-1.x86_64 requires libdhcp4client-3.0.5.so.0()(64bit)
	anaconda - 11.3.0.5-1.i386 requires libdhcp4client-3.0.5.so.0
	anjuta - 1:2.1.0-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	eggdrop - 1.6.18-8.fc7.x86_64 requires libdns.so.32()(64bit)
	f-spot - 0.3.5-2.fc7.x86_64 requires mono(gtkhtml-sharp) = 0:2.16.0.0
	f-spot - 0.3.5-2.fc7.i386 requires mono(gtkhtml-sharp) = 0:2.16.0.0
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gedit-plugins - 2.18.0-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kst-fits - 1.4.0-3.fc8.x86_64 requires cfitsio = 0:3.030
	kst-fits - 1.4.0-3.fc8.i386 requires cfitsio = 0:3.030
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libdhcp - 1.25-1.fc8.i386 requires libdhcp4client-3.0.5.so.0
	libdhcp - 1.25-1.fc8.x86_64 requires libdhcp4client-3.0.5.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	maxima-runtime-sbcl - 5.12.0-3.fc8.x86_64 requires sbcl = 0:1.0.6
	mkinitrd - 6.0.9-7.i386 requires libdhcp4client-3.0.5.so.0
	mkinitrd - 6.0.9-7.x86_64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nash - 6.0.9-7.x86_64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nash - 6.0.9-7.i386 requires libdhcp4client-3.0.5.so.0
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	nemiver - 0.4.0-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-Pugs-Compiler-Rule - 0.24-1.fc8.noarch requires perl(Pugs::Grammar::MiniPerl6)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	ruby-gtksourceview - 0.16.0-6.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc requires libopal.so.0
	ScientificPython - 2.6-8.fc8.ppc requires liborte.so.0
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	anaconda - 11.3.0.5-1.ppc requires libdhcp4client-3.0.5.so.0
	anaconda - 11.3.0.5-1.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.ppc requires libgtksourceview-1.0.so.0
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc requires libdns.so.32
	f-spot - 0.3.5-2.fc7.ppc requires mono(gtkhtml-sharp) = 0:2.16.0.0
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc requires libgtksourceview-1.0.so.0
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.4-1.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-genius - 0.7.7-2.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	kst-fits - 1.4.0-3.fc8.ppc requires cfitsio = 0:3.030
	kst-fits - 1.4.0-3.fc8.ppc64 requires cfitsio = 0:3.030
	lablgl - 1.02-9.fc7.ppc requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.ppc requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.ppc requires ocaml = 0:3.09.3
	libdhcp - 1.25-1.fc8.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	libdhcp - 1.25-1.fc8.ppc requires libdhcp4client-3.0.5.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc requires libgtksourceview-1.0.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.ppc requires sbcl = 0:1.0.6
	mkinitrd - 6.0.9-7.ppc requires libdhcp4client-3.0.5.so.0
	mkinitrd - 6.0.9-7.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nash - 6.0.9-7.ppc requires libdhcp4client-3.0.5.so.0
	nash - 6.0.9-7.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-Pugs-Compiler-Rule - 0.24-1.fc8.noarch requires perl(Pugs::Grammar::MiniPerl6)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	ruby-gtksourceview - 0.16.0-6.fc8.ppc requires libgtksourceview-1.0.so.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	anaconda - 11.3.0.5-1.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	kst-fits - 1.4.0-3.fc8.ppc64 requires cfitsio = 0:3.030
	libdhcp - 1.25-1.fc8.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	mkinitrd - 6.0.9-7.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nash - 6.0.9-7.ppc64 requires libdhcp4client-3.0.5.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	perl-Pugs-Compiler-Rule - 0.24-1.fc8.noarch requires perl(Pugs::Grammar::MiniPerl6)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	python-vcpx - 0.9.28-3.fc8.noarch requires darcs
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]